<a *ngFor="let icon of frameworkConfigService.socialIcons" [href]="icon.link" [title]="icon.alt">
  <img class="top-image" [src]="icon.imageFile" [alt]="icon.alt">
</a>

<div *ngIf="frameworkConfigService.showLanguageSeletor">
  <img class="flag-image" src="assets/barbados-flag-bw.png" alt="Flag">
  <span>BAJAN</span><span class="glyphicon glyphicon-chevron-down"></span>
</div>

<div *ngIf="frameworkConfigService.showUserControls">
  <span class="bold">SING IN</span>
</div>
